/*
	Automatically generated Strings Localization file

	ComposerPreferencesView

	THIS FILE IS GENERATED AUTOMATICALLY BY MAGNUM -- DO NOT EDIT MANUALLY
*/


/* `Appearance` header title */
"Composer.prefs.header.appearance" = "Appearance";

/* `Move preview to left side` button title */
"Composer.prefs.buttontitle.STPreviewOnLeftSide" = "Move preview to left side";

/* `Table of Contents` header title */
"Composer.prefs.header.toc" = "Table of Contents";

/* `Maximum levels in TOC` button title */
"Composer.prefs.label.STMaxTOCLevels" = "Maximum levels in TOC";

/* `Keep TOC outline expanded` label */
"Composer.prefs.label.STTOCExpansion" = "Keep TOC outline expanded";

/* `Keep TOC Collapsed` popup choice */
"Composer.prefs.choice.STTOCExpansion.Keep TOC Collapsed" = "Keep TOC Collapsed";

/* `Keep TOC Expanded` popup choice */
"Composer.prefs.choice.STTOCExpansion.Keep TOC Expanded" = "Keep TOC Expanded";

